
{** SMALL MENUES **}
h1		        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; margin-top: 1px; margin-bottom : 1px}


.menusmall_cap		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
.menusmall_cap_link	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 ; text-decoration: none}

.menusmall_sub		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt ; color: #000000 ; width:100% }
.menusmall_sub:hover	{ text-decoration: none ; color: #000000; width:100% }
.menusmall_sub:link	{ text-decoration: none ; color: #000000 }
.menusmall_sub:visited	{ text-decoration: none ; color: #000000 }
.menusmall_sub:hover	{ text-decoration: none ; color: #000000; width:100% }

.form_txt		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt ; color: #000000 ; text-decoration: none}

.small_txt		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none}
.small_txt_gray		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #999999 ; text-decoration: none}
.small_txt_bold		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none ;font-weight:bold;}

.reg_table		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none;border-style:solid;border-color:#000000;border-width:1px;}
.reg_input		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none;border-style:solid;border-width:1px; }


.menu_on		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none;border-style:solid;border-color:#444444;border-width:1px; }
.menu_off		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none;border-style:solid;border-color:#999999;border-width:1px; }

.a:link.small_txt	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #777778 ; text-decoration: none}
.a:visited.small_txt	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #777778 ; text-decoration: none}
.a:hover.small_txt	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none}

.mini_txt		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt ; color: #000000 ; text-decoration: none}


.small_current		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt ; color: #CCCCCC ; text-decoration: none;position:relative;Top:2;Left:+1;font-weight:bold;}

.faq_txt		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none; width:100%}
.a:hover.faq_txt        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #222222 ; background-color: #DDDDDD; text-decoration: none ; width:100%}

.art_small		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt ; color: #222222 ; text-decoration: none}
a:hover.art_small	{ text-decoration: underline ; color: #666666 }
.art_body		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; color: #000000 ; text-decoration: none}
a:hover.art_body	{ text-decoration: underline ; color: #666666 }
.art_big		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt ; color: #000000 ; text-decoration: none}
a:hover.art_big		{ text-decoration: underline ; color: #444444 }


.ddmenu 		{ font-family:Verdana, Arial; font-size:11px; color:#FFFFFF; text-decoration:none;}
.ddmenu:hover 		{ font-family:Verdana, Arial; font-size:11px; color:#DDDDEE; text-decoration:none;}
.ddmenu2 		{ font-family:Verdana, Arial; font-size:10px; color:#000000; text-decoration:none; width:100%}
.ddmenu2:hover		{ font-family:Verdana, Arial; font-size:10px; color:#000000; text-decoration:none; width:100%}

